.name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.top1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #666666;
}
.project_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bolder;
	color: #FFFFFF;
}
.main_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	line-height: 20px;
}
.botton_right {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #CCCCCC;
	font-size: 14px;
}
project_subtitle {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	font-weight: bolder;
	color: #333333;
}
subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #333333;
}
